.index .mv {
  position: relative;
  width: 100%;
  height: 100vh;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
.index .mv .bg {
  width: 100%;
  height: 100%;
  z-index: 0;
  position: fixed;
  left: 0;
  top: 10%;
  opacity: 0.3;
  background-image: url("../img/logo_white.svg");
  background-size: cover;
  background-position: center center;
}
.index .mv h1 {
  padding: 1rem;
  width: 100%;
}
.index .mv h1 div {
  line-height: 1;
  display: block;
  overflow-y: hidden;
  text-align: center;
  width: 100%;
  display: block;
  margin: 1em auto;
}
.index .mv h1 div a {
  text-decoration: none;
}
.index .mv h1 div span {
  color: white;
  line-height: 1;
  display: table;
  transform: translateY(100%);
  margin: auto;
  width: 100%;
  display: block;
}
.index .mv h1 div:first-of-type {
  margin: auto;
}
.index .mv h1 div:first-of-type span {
  font-size: 15vw;
  animation: 0.5s linear slideup;
  animation-fill-mode: forwards;
}
.index .mv h1 div:nth-of-type(2) span {
  font-size: 7vw;
  animation: 0.5s linear slideup;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
}
.index .mv h1 div:last-of-type span {
  font-size: 15vw;
  animation: 0.5s linear slideup;
  animation-delay: 1s;
  animation-fill-mode: forwards;
}
.index section .header {
  padding: 1rem;
}
.index section .header h2 {
  font-size: 13vw;
  margin: 2em 0;
}
.index section .content {
  padding: 1rem;
}
.index section .content ul {
  list-style: disc;
}
.index section .content ul li {
  margin-left: 1em;
}
.index section {
  padding: 5em 1.5em;
  position: relative;
}
.index section h3 {
  font-size: 7vw;
  margin: 5em 0;
}
.index section.creator .bg {
  width: 100%;
  height: 100%;
  background-image: url("../img/bg2.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.index section.guitarist .bg {
  width: 100%;
  height: 100%;
  background-image: url("../img/bg1.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.index section.guitarist dl dd {
  font-size: 1.35em;
  font-weight: bold;
  margin-bottom: 1em;
  padding-left: 0.5em;
}
.index section.whoisme .bg {
  width: 100%;
  height: 100%;
  background-image: url("../img/bg3.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.index section.works iframe {
  max-width: 100%;
  aspect-ratio: 16/9;
  width: 300px;
  height: unset;
}
.index section.works .content {
  text-align: center;
}
.index section.contact .content {
  font-size: 1.5em;
  font-weight: bold;
}
.index section.contact .email {
  margin: 2em 0;
}
.index section.contact a {
  text-decoration: none;
  margin: 1em 0;
  display: block;
  font-family: "Jost", sans-serif;
}
.index .section01 {
  padding-top: 3em;
  text-align: center;
  margin-bottom: 5em;
}
.index .section01 .flexWrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5em 0;
}
.index .section01 .flexWrap .flexBox {
  -webkit-flex-basis: 30%;
  flex-basis: 30%;
  width: 30%;
  max-width: 30%;
  padding: 0 1em 2em;
}
@media (max-width: 699px) {
  .index .section01 .flexWrap .flexBox {
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    width: 50%;
    max-width: 50%;
  }
}
@media (max-width: 499px) {
  .index .section01 .flexWrap .flexBox {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
.index .section01 .flexWrap .flexBox h3 {
  font-size: 1.3em;
  font-weight: normal;
  margin: 0.5em 0;
}
.index .section01 .comment {
  text-align: left;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
@media (max-width: 599px) {
  .index .section01 .comment {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.index .section01 .comment p {
  line-height: 2em;
}
.index .section01 .comment .photo {
  padding: 0 2em;
  -webkit-flex-basis: 250px;
  flex-basis: 250px;
  width: 250px;
  max-width: 250px;
  min-width: 250px;
}
@media (max-width: 599px) {
  .index .section01 .comment .photo {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
}
.index .section02 {
  background-color: #f9f9f9;
  padding-top: 3em;
}
.index .section02 .imageMain {
  text-align: center;
}
.index .section02 h3 {
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  margin: 0.5em 0;
}
.index .section02 .flexWrap {
  margin: 3em 0;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.index .section02 .flexWrap .flexBox {
  text-align: center;
  -webkit-flex-basis: 30%;
  flex-basis: 30%;
  width: 30%;
  max-width: 30%;
  max-width: 320px;
  padding: 3em 2em;
}
@media (max-width: 1199px) {
  .index .section02 .flexWrap .flexBox {
    padding: 3em 1em;
  }
}
@media (max-width: 899px) {
  .index .section02 .flexWrap .flexBox {
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    width: 50%;
    max-width: 50%;
  }
}
@media (max-width: 599px) {
  .index .section02 .flexWrap .flexBox {
    padding: 2em 0.5em;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
.index .section02 .flexWrap .flexBox p {
  text-align: left;
}
.index .section03 {
  text-align: center;
  margin-bottom: 5em;
  padding-top: 3em;
}
.index .section03 h3 {
  margin: 1em 0;
}
.index .section03 h3 em {
  display: block;
  background-color: #111111;
  color: white;
  padding: 0.2em 0.5em;
}
.index .section03 h3 span {
  display: block;
  margin: 1.5em 0;
  font-size: 1.5em;
  font-weight: normal;
}
.index .section03 .copy {
  margin: 1.5em 0;
}
.index .section03 .swiper-container {
  margin: 5em 0 3em;
}
.index .section03 .swiper-container .swiper-slide img {
  border: solid #cccccc 1px;
}
.index .section03 .swiper-container .swiper-slide p {
  margin: auto;
  max-width: 300px;
}
.index .section03 .attention {
  color: #111111;
}
.index .section04 {
  background-color: #f9f9f9;
  padding-top: 3em;
  padding-bottom: 5em;
  text-align: center;
}
.index .section04 .contentBrock {
  width: 100%;
  max-width: 800px;
  margin: auto;
  padding: 2em 0;
  border-bottom: solid #cccccc 1px;
}
.index .section04 .contentBrock:nth-child(3) {
  margin-top: 3em;
  border-top: solid #cccccc 1px;
}
.index .section04 .contentBrock h3 {
  font-size: 1.3em;
  font-weight: 500;
  margin-bottom: 1em;
}
.index .section04 .contentBrock p {
  word-break: keep-all;
}
.index .section04 .contentBrock .price {
  font-size: 1.5em;
  color: #111111;
  margin-top: 0.8em;
}
.index .section05 {
  padding-top: 3em;
  text-align: center;
  margin-bottom: 5em;
}
.index .section05 .copy {
  margin-bottom: 3em;
}
.index .section05 .flexWrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: space-around;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  word-break: keep-all;
  padding: 3em 0;
}
.index .section05 .flexWrap .flexBox {
  -webkit-flex-basis: 25%;
  flex-basis: 25%;
  width: 25%;
  max-width: 25%;
}
@media (max-width: 599px) {
  .index .section05 .flexWrap .flexBox {
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    width: 50%;
    max-width: 50%;
    margin-bottom: 2em;
  }
}
.index .contactWrap {
  margin-top: 3em;
}
.index .contactWrap a {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 25em;
  margin: auto;
  color: white;
  background-color: #111111;
  text-decoration: none;
  padding: 1em 2em;
  font-size: 1.5em;
  border-radius: 0.5em;
  word-break: keep-all;
}
@media (max-width: 599px) {
  .index .contactWrap a {
    font-size: 1em;
  }
}
.index .contactWrap a:hover {
  background-color: #333333;
}
.index .contactWrap a:after {
  content: "\f054";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  position: absolute;
  right: 1em;
  top: calc(50% - 0.75em);
}
